@media screen and (min-width:1601px){#mvp-main-cont{width:100%;}
.side-fixed,.page .side-fixed,.woocommerce .side-fixed{left:1239px;right:auto;}
.single .side-fixed{left:1199px;right:auto;}
}
@media screen and (max-width:1500px) and (min-width:1278px){ul.widget-full1 li{height:420px;}
}
@media screen and (max-width:1277px) and (min-width:1158px){#featured-multi-main-text h2{font-size:2.6em;}
.featured-multi-sub-text h2{font-size:1.1em;}
.video-but-contain{bottom:60%;font-size:60px;width:52px;height:60px;}
.story-contain{width:49.833333333333%;}
.home-widget{padding:20px 2.27531285552%;width:95.449374289%;}
.grid-main{width:49.9314128944%;}   
.grid-right{width:50.0685871056%;}
.grid-sub{margin:0 0 1px .27397260274%;width:49.7260273973%;}
ul.widget-full1{margin-left:-2.38379022646%;width:102.383790226%;}
ul.widget-full1 li{margin:0 0 20px 2.3282887078%;width:47.6717112922%;height:350px;}
#post-area{padding:20px 2.70635994587%;width:94.5872801083%;}
#left-content{margin-right:3.44827586207%;width:25.8620689655%;}
.author-img img{width:100px;height:100px;}
#right-content{width:70.6896551724%;}
span.comment-but-text{width:100%;}
.foot-widget{margin:0 0 40px 5.00625782228%;width:42.4906132666%;}
.foot-widget:nth-child(2n+3){clear:both;}
}
@media screen and (max-width:1157px) and (min-width:1042px){#home-content-out,#home-content-in{margin-left:0;}
#featured-multi-main-text h2{font-size:2.3em;}
.featured-multi-sub-text h2{font-size:1em;}
.video-but-contain{bottom:60%;font-size:60px;width:52px;height:60px;}
.story-contain{width:49.833333333333%;}
.home-widget{padding:20px 2.63504611331%;width:94.7299077734%;}
ul.widget-full1{margin-left:-2.78164116829%;width:102.78164116829%;}
ul.widget-full1 li{margin:0 0 20px 2.70635994587%;width:47.2936400541%;height:370px;}
.grid-main{width:49.9180327869%;}
.grid-right{width:50.0819672131%;}
.grid-sub{margin:0 0 1px .327332242226%;width:49.6726677578%;}
.story-section{margin:2px 0 0 -.32%;width:100.32%;}
.story-contain-text{padding:15px 6.27615062762%;width:87.4476987448%;}
#post-area{padding:20px 3.2310177706%;width:93.5379644588%;}
#left-content{margin-right:3.44827586207%;width:25.8620689655%;}
.author-img img{width:100px;height:100px;}
#right-content{width:70.6896551724%;}
#post-social-wrap{left:0;}
span.comment-but-text{width:100%;}
.foot-widget{margin:0 0 40px 5.00625782228%;width:42.4906132666%;}
.foot-widget:nth-child(2n+3){clear:both;}
}
@media screen and (max-width:1041px) and (min-width:1003px){.read-share-overlay,#prev-next-wrap{display:none;}
#search-bar{padding:0;right:0;}
#searchform input{font-size:1.5rem;padding:10px 5%;width:90%;height:40px;}
.content-out,.content-in{margin-left:0;}
.content-out{right:0;}
#home-content-out,#home-content-in{margin-left:0;}
#featured-multi-wrap{height:auto;}
#featured-multi-main{margin:0;width:100%;height:400px;}
#featured-multi-main-text{padding:30px 1.99401794616% 20px;width:96.0119641077%;}
#featured-multi-main-text h2{font-size:2.3em;}
#featured-multi-sub-wrap{margin:1px 0 0 -.099700897308%;width:100.099700897%;}
.featured-multi-sub{margin:0 0 0 .099601593625%;width:24.9003984064%;height:200px;}
.featured-multi-sub-text{padding:30px 8.13008130081% 20px;width:83.8%;}
.featured-multi-sub-text h2{font-size:.9em;}
.video-but-contain{bottom:60%;font-size:60px;width:52px;height:60px;}
#featured-multi-main-text,#featured-multi-main-img img,.featured-multi-sub-img img,.story-contain-img img img,.widget-full-list-img img{-moz-transition:all 0 ease 0;-ms-transition:all 0 ease 0;-o-transition:all 0 ease 0;-webkit-transition:all 0 ease 0;transition:all 0 ease 0;}
#featured-multi-main:hover #featured-multi-main-text,.featured-multi-sub:hover .featured-multi-sub-text,.widget-split-left:hover .img-cat-contain,#featured-multi-main:hover #featured-multi-main-img img,.featured-multi-sub:hover .featured-multi-sub-img img,.widget-split-left:hover img,.widget-full-list-img:hover img,.story-contain:hover .story-contain-img img,.story-contain:hover .story-contain-text,.widget-full-wide:hover .full-wide-text,.widget-full-wide:hover .full-wide-img img{opacity:1.0;}
.story-contain{width:49.833333333333%;}
.home-widget{padding:20px 2.93255131965%;width:94.1348973607%;}
ul.widget-full1{margin-left:-3.11526479751%;width:103.11526479751%;}
ul.widget-full1 li{margin:0 0 20px 3.11526479751%;width:46.8847352025%;height:370px;}
.widget-grid-wrap{height:auto;}
.grid-main,.grid-main-img{width:100%;height:240px;}
.grid-right{margin-left:-.164744645799%;width:100.164744645799%;}
.grid-sub{margin:1px 0 0 .164473684211%;width:49.8355263158%;height:120px;}
.grid-sub-img{height:120px;}
.story-section{margin:2px 0 0 -.352112676056%;width:100.352112676056%;}
.story-contain-text{padding:15px 6.27615062762%;width:87.4476987448%;}
.side-fixed{right:0 !important;}
.single .content-out,#feat-img-wide-out{margin-left:0;right:0;}
.single .content-in,#feat-img-wide-in{margin-left:0;}
.single .side-fixed{right:0 !important;}
#post-social-wrap{left:0;}
.social-fixed{left:0 !important;}
h1.story-title{font-size:2.4em;}
#post-area{padding:20px 3.4188034188%;width:93.1623931624%;}
#left-content{margin-right:3.66972477064%;width:22.0183486239%;}
.author-img img{width:100px;height:100px;}
#right-content{width:74.3119266055%;}
.foot-widget{margin:0 0 40px 6.07902735562%;width:40.8814589666%;}
.foot-widget:nth-child(2n+3){clear:both;}
}

@media screen and (max-width:1002px) and (min-width:768px){ 

}

@media screen and (max-width:1002px) and (min-width:768px){
.read-share-overlay,#prev-next-wrap,.featured-multi-sub .text-info-contain,.main-nav-contain,.more-nav-contain,.nav-spacer,#social-nav{display:none;}
#search-bar{padding:0;right:0;}
#searchform input{font-size:1rem;padding:10px 5%;width:90%;height:30px;}
.leaderboard-ad{width:100%;}
.content-out{right:0;}
.content-in,.content-out{margin-left:0;}
.content-out.post-full,.content-in.post-full{margin-right:0;}
#home-content-out,.head-wrap-out,#post-content-out{margin-right:-10px;}
#home-content-in,.head-wrap-in,#post-content-in{margin-right:10px;}
#featured-multi-wrap{height:auto;}
#featured-multi-main{margin:0;width:100%;height:400px;}
#featured-multi-main-text{padding:30px 1.99401794616% 20px;width:96.0119641077%;}
#featured-multi-sub-wrap{margin:1px 0 0 -.130208333333%;width:100.130208333333%;}
.featured-multi-sub{margin:0 0 0 .130039011704%;width:24.8699609883%;height:200px;}
.featured-multi-sub-text{padding:30px 8.13008130081% 20px;width:83.8%;}
.featured-multi-sub-text h2{font-size:.9em;margin-bottom:0;}
.video-but-contain{bottom:60%;font-size:60px;width:52px;height:60px;}
#featured-multi-main-text,#featured-multi-main-img img,.featured-multi-sub-img img,.story-contain-img img img,.widget-full-list-img img{-moz-transition:all 0 ease 0;-ms-transition:all 0 ease 0;-o-transition:all 0 ease 0;-webkit-transition:all 0 ease 0;transition:all 0 ease 0;}
#featured-multi-main:hover #featured-multi-main-text,.featured-multi-sub:hover .featured-multi-sub-text,.widget-split-left:hover .img-cat-contain,#featured-multi-main:hover #featured-multi-main-img img,.featured-multi-sub:hover .featured-multi-sub-img img,.widget-split-left:hover img,.widget-full-list-img:hover img,.story-contain:hover .story-contain-img img,.story-contain:hover .story-contain-text,.widget-full-wide:hover .full-wide-text,.widget-full-wide:hover .full-wide-img img,#featured-multi-main:hover .video-but-contain,.featured-multi-sub:hover .video-but-contain{opacity:1.0;}
.home-widget{padding:20px 2.05128205128%;width:95.8974358974%;}
ul.widget-full1{margin-left:-2.13903743316%;width:102.13903743316%;}
ul.widget-full1 li{margin:0 0 20px 2.0942408377%;width:22.9057591623%;height:440px;}
.widget-grid-wrap{height:auto;}
.grid-main{width:49.929676512%;}
.grid-right{width:50.070323488%;}
.grid-sub{margin:0 0 1px .280898876404%;width:49.7191011236%;}
#sidebar-contain{position:fixed;right:0;bottom:0;width:auto;z-index:3000;}
.side-fixed{position:fixed !important;top:52px !important;right:0 !important;}
#sidebar-mobi-tab{display:block;}
#sidebar-main-wrap{display:none;}
#sidebar-scroll-wrap{width:350px;}
#sidebar-main-ad,#sidebar-widget-wrap{position:relative;}
#sidebar-widget-wrap{top:auto;bottom:auto;}
#sidebar-main-ad .widget-ad{background:url(/images/hash-bg.gif);}
.single .content-out,#feat-img-wide-out{margin-left:0;right:0;}
.single .content-in,#feat-img-wide-in{margin-left:0;}
.single .side-fixed{right:0 !important;}
#post-social-wrap{left:0;}
.social-fixed{left:0 !important;}
h1.story-title{font-size:2.4em;}
#post-area{padding:20px 2.93685756241%;width:94.1262848752%;}
#left-content{margin-right:3.12012480499%;width:23.4009360374%;}
.author-img img{width:120px;height:120px;}
#right-content{width:73.4789391576%;}
ul.post-social-list li a:hover{margin-left:0;padding:10px 0;}
}
@media screen and (max-width:767px) and (min-width:600px){.read-share-overlay,#prev-next-wrap,.text-info-contain,.post-date-reg,p.author-desc,span.author-twit,#left-content .post-tags,#left-content .post-cat-contain,.main-nav-contain,.more-nav-contain,.nav-spacer,#social-nav,#left-content{display:none;}
#search-bar{padding:0;right:0;}
#searchform input{font-size:1rem;padding:10px 5%;width:90%;height:30px;}
.leaderboard-ad{width:100%;}
.content-out{right:0;}
.content-in,.content-out{margin-left:0;}
.content-out.post-full,.content-in.post-full{margin-right:0;}
#home-content-out,.head-wrap-out,#post-content-out{margin-right:-10px;}
#home-content-in,.head-wrap-in,#post-content-in{margin-right:10px;}
#featured-multi-wrap{height:auto;}
#featured-multi-main{margin:0;width:100%;height:300px;}
#featured-multi-main-text{padding:30px 2.6075619296% 20px;width:94.7848761408%;}
#featured-multi-main-text h2{font-size:2.7em;}
#featured-multi-main-text p{font-size:.8em;}
#featured-multi-sub-wrap{margin:1px 0 -1px -.1666666666%;width:100.1666666666%;}
.featured-multi-sub{margin:0 0 1px .166389351082%;width:49.8336106489%;height:150px;}
.featured-multi-sub-text{padding:30px 5.22193211488% 20px;width:89.6%;}
.featured-multi-sub-text h2,#featured-multi-main-text p{margin-bottom:0;}
.featured-multi-sub-text h2{font-size:1em;}
#featured-multi-main-img img{min-width:767px;}
span.img-cat{font-size:.55em;padding:3px 8px;}
.story-contain{width:49.833333333333%;height:220px;}
#featured-multi-main-text,#featured-multi-main-img img,.featured-multi-sub-img img,.story-contain-img img img,.widget-full-list-img img{-moz-transition:all 0 ease 0;-ms-transition:all 0 ease 0;-o-transition:all 0 ease 0;-webkit-transition:all 0 ease 0;transition:all 0 ease 0;}
#featured-multi-main:hover #featured-multi-main-text,.featured-multi-sub:hover .featured-multi-sub-text,.widget-split-left:hover .img-cat-contain,#featured-multi-main:hover #featured-multi-main-img img,.featured-multi-sub:hover .featured-multi-sub-img img,.widget-split-left:hover img,.widget-full-list-img:hover img,.story-contain:hover .story-contain-img img,.story-contain:hover .story-contain-text,.widget-full-wide:hover .full-wide-text,.widget-full-wide:hover .full-wide-img img,#featured-multi-main:hover .video-but-contain,.featured-multi-sub:hover .video-but-contain{opacity:1.0;}
.video-but-contain{bottom:55%;font-size:50px;width:43px;height:50px;}
.home-widget{padding:20px 2.7027027027%;width:94.5945945945%;}
ul.widget-full1{margin-left:-2.85714285714%;width:102.85714285714%;}
ul.widget-full1 li{margin:0 0 20px 2.77777777777%;width:47.2222222222%;height:370px;}
.full-wide-img img{min-width:600px;}
.widget-grid-wrap{height:auto;}
.grid-main,.grid-main-img{width:100%;height:240px;}
.grid-right{margin-left:-.164744645799%;width:100.164744645799%;}
.grid-sub{margin:1px 0 0 .164473684211%;width:49.8355263158%;height:120px;}
.grid-sub-img{height:120px;}
.story-section{margin:2px 0 0 -.33333333333%;width:100.33333333333%;}
.story-contain-text{padding:15px 6.27615062762%;width:87.4476987448%;}
.story-contain-text h2{margin-bottom:0;}
#sidebar-contain{position:fixed;right:0;bottom:0;width:auto;z-index:3000;}
.side-fixed{top:52px !important;right:0 !important;}
#sidebar-mobi-tab{display:block;}
#sidebar-main-wrap{display:none;}
#sidebar-scroll-wrap{width:350px; display:none;}
#sidebar-main-ad,#sidebar-widget-wrap{position:relative;}
#sidebar-widget-wrap{top:auto;bottom:auto;}
#sidebar-main-ad .widget-ad{background:url(/images/hash-bg.gif);}
.single .content-out,#feat-img-wide-out{margin-left:0;right:0;}
.single .content-in,#feat-img-wide-in{margin-left:0;}
.single .side-fixed{right:0 !important;}
#post-social-wrap{left:0;}
.social-fixed{left:0 !important;}
h1.story-title{font-size:2.4em;}
#post-area,#feat-img-wide-text{padding:20px 3.89863547758%;width:92.2027290448%;}
ul.post-social-list li a:hover{margin-left:0;padding:10px 0;}
h1.story-title{font-size:2em;margin-bottom:20px;}
#left-content,#right-content{margin:0;width:100%;}
#left-content-mobi{display:block;}
.post-tags-mobi{display:block;}
.post-cat-mob{display:block;width:100%;}
.post-cat-mob .img-cat{padding:5px 10px;width:auto;}
.author-info-wrap{border-bottom:none;margin-bottom:15px;padding-bottom:0;}
.author-img{margin:0 15px 0 0;width:auto;}
.author-img img{width:70px;height:70px;}
.author-info-mob-wrap{float:left;width:70%;}
span.author-name{text-align:left;}
.post-date-mob{border-bottom:none;display:inline-block;margin-bottom:0;padding-bottom:0;width:auto;}
span.post-date{float:left;width:100%;}
#feat-img-wide img,#feat-img-reg img{margin:0 !important;}
#feat-img-reg{margin-top:20px;}
span.feat-caption-wide{font-size:.8em;}
span.comment-but-text{width:100%;}
h1.archive-header{font-size:1.1em;}
.foot-widget{margin:0 0 40px 5.2083333333%;width:42.1875%;}
.foot-widget:nth-child(2n+3){clear:both;}
}
@media screen and (max-width:599px) and (min-width:480px){.read-share-overlay,#prev-next-wrap,.text-info-contain,.widget-post-info,.post-date-reg,p.author-desc,span.author-twit,#left-content .post-tags,#left-content .post-cat-contain,.main-nav-contain,.more-nav-contain,.nav-spacer,#social-nav,#left-content{display:none;}
#search-bar{padding:0;right:0;}
#searchform input{font-size:1rem;padding:10px 5%;width:90%;height:30px;}
.leaderboard-ad{width:100%;}
.content-out{right:0;}
.content-in,.content-out{margin-left:0;}
.content-out.post-full,.content-in.post-full{margin-right:0;}
#home-content-out,.head-wrap-out,#post-content-out{margin-right:-10px;}
#home-content-in,.head-wrap-in,#post-content-in{margin-right:10px;}
#featured-multi-wrap{height:auto;}
#featured-multi-main{margin:0;width:100%;height:300px;}
#featured-multi-main-text{padding:30px 3.33889816361% 20px;width:93.3222036728%;}
#featured-multi-main-text h2{font-size:2.2em;}
#featured-multi-main-text p{font-size:.8em;}
#featured-multi-sub-wrap{margin:1px 0 -1px -.20833333333%;width:100.20833333333%;}
.featured-multi-sub{margin:0 0 1px .2079002079%;width:49.7920997921%;height:150px;}
.featured-multi-sub-text{padding:30px 6.6889632107% 20px;width:86.7%;}
.featured-multi-sub-text h2{font-size:.9em;}
.featured-multi-sub-text h2,#featured-multi-main-text p{margin-bottom:0;}
#featured-multi-main-img img{min-width:599px;}
span.img-cat{font-size:.55em;padding:3px 8px;}
.story-contain{width:49.7916666666%;height:180px;}
#featured-multi-main-text,#featured-multi-main-img img,.featured-multi-sub-img img,.story-contain-img img img,.widget-full-list-img img{-moz-transition:all 0 ease 0;-ms-transition:all 0 ease 0;-o-transition:all 0 ease 0;-webkit-transition:all 0 ease 0;transition:all 0 ease 0;}
#featured-multi-main:hover #featured-multi-main-text,.featured-multi-sub:hover .featured-multi-sub-text,.widget-split-left:hover .img-cat-contain,#featured-multi-main:hover #featured-multi-main-img img,.featured-multi-sub:hover .featured-multi-sub-img img,.widget-split-left:hover img,.widget-full-list-img:hover img,.story-contain:hover .story-contain-img img,.story-contain:hover .story-contain-text,.widget-full-wide:hover .full-wide-text,.widget-full-wide:hover .full-wide-img img,#featured-multi-main:hover .video-but-contain,.featured-multi-sub:hover .video-but-contain{opacity:1.0;}
.video-but-contain{bottom:55%;font-size:50px;width:43px;height:50px;}
.home-widget{padding:20px 3.4965034965%;width:93.006993007%;}
ul.widget-full1{margin-left:-3.75939849624%;width:103.75939849624%;}
ul.widget-full1 li{margin:0 0 20px 3.6231884058%;width:46.3768115942%;height:350px;}
.widget-full-wide{height:250px;}
.full-wide-img img{min-width:480px;}
.widget-grid-wrap{height:auto;}
.grid-main,.grid-main-img{width:100%;height:120px;}
.grid-main-img img,.grid-sub-img img{margin-top:-5%;}
.grid-main-text{padding:20px 3.57781753131%;width:92.8443649374%;}
.grid-main-text h2{font-size:1.1em;}
.grid-right{margin:0;width:100%;}
.grid-sub{margin:1px 0 0 0;width:100%;height:120px;}
.grid-sub-img{height:120px;}
.story-section{margin:2px 0 0 -.416666666666%;width:100.416666666666%;}
.story-contain-text{padding:15px 6.27615062762%;width:87.4476987448%;}
.story-contain-text h2{margin-bottom:0;}
#sidebar-contain{position:fixed;right:0;bottom:0;width:auto;z-index:3000;}
.side-fixed{top:52px !important;right:0 !important;}
#sidebar-mobi-tab{display:block;}
#sidebar-main-wrap{display:none;}
#sidebar-main-ad .widget-ad{background:url(/images/hash-bg.gif);}
#sidebar-main-ad,#sidebar-widget-wrap{position:relative;}
#sidebar-widget-wrap{top:auto;bottom:auto;}
#sidebar-scroll-wrap{width:350px;}
.single .content-out,#feat-img-wide-out{margin-left:0;right:0;}
.single .content-in,#feat-img-wide-in{margin-left:0;}
.single .side-fixed{right:0 !important;}
#post-social-wrap{left:0;}
.social-fixed{left:0 !important;}
h1.story-title{font-size:2.4em;}
#post-area,#feat-img-wide-text{padding:20px 5.08905852417%;width:89.8218829517%;}
ul.post-social-list li a:hover{margin-left:0;padding:10px 0;}
h1.story-title{font-size:2em;margin-bottom:20px;}
#left-content,#right-content{margin:0;width:100%;}
#left-content-mobi{display:block;}
.post-tags-mobi{display:block;}
.post-cat-mob{display:block;width:100%;}
.post-cat-mob .img-cat{padding:5px 10px;width:auto;}
.author-info-wrap{border-bottom:none;margin-bottom:15px;padding-bottom:0;}
.author-img{margin:0 15px 0 0;width:auto;}
.author-img img{width:70px;height:70px;}
.author-info-mob-wrap{float:left;width:70%;}
span.author-name{text-align:left;}
.post-date-mob{border-bottom:none;display:inline-block;margin-bottom:0;padding-bottom:0;width:auto;}
span.post-date{float:left;width:100%;}
#feat-img-wide img,#feat-img-reg img{margin:0 !important;}
#feat-img-reg{margin-top:20px;}
span.feat-caption-wide{font-size:.8em;}
span.comment-but-text{width:100%;}
h1.archive-header{font-size:1.1em;}
.foot-widget{margin:0 0 40px 6.67779632721%;width:39.9833055092%;}
.foot-widget:nth-child(2n+3){clear:both;}
}
@media screen and (max-width:479px){.read-share-overlay,#prev-next-wrap,.text-info-contain,#featured-multi-main-text p,.widget-full-list-text p,.widget-post-info,span.widget-header-more,.full-wide-text p,.reg-img,.post-date-reg,p.author-desc,span.author-twit,#left-content .post-tags,#left-content .post-cat-contain,#sidebar-scroll-wrap,.main-nav-contain,.more-nav-contain,.nav-spacer,#social-nav,#left-content{
  display:none;}
  #nav-logo img {padding-top:0;}
 .wdth { width:100% !important;}
 
 .lst-full1-img { width:100% !important;}
.fly-content{-webkit-transform:translate3d(100%,0,0) !important;-moz-transform:translate3d(100%,0,0) !important;-ms-transform:translate3d(100%,0,0) !important;-o-transform:translate3d(100%,0,0) !important;transform:translate3d(100%,0,0) !important;}
.main-nav-over{position:fixed !important;-webkit-transform:translate3d(0,0,0) !important;-moz-transform:translate3d(0,0,0) !important;-ms-transform:translate3d(0,0,0) !important;-o-transform:translate3d(0,0,0) !important;transform:translate3d(0,0,0) !important;}
#fly-wrap{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);top:50px;width:0px;z-index:auto;}
.fly-menu{width:100% !important;z-index:999999 !important;}
.fly-but-wrap{margin:0;}
#nav-wrap,#nav-contain{height:50px;}
#search-button{font-size:16px;padding:17px 20px;height:16px;}
#head-wrap{margin-top:31px;}
#search-bar{padding:0;top:50px;right:0;}
#searchform input{font-size:.9rem;padding:10px 5%;width:90%;height:30px; color:#f1f1f1;}
#nav-logo{max-width:192px;height:50px;}
#nav-contain-out{margin-left:-200px;}
#nav-contain-in{margin-left:200px;}
#nav-right{width:59px;}
#mobile-menu-wrap{display:block;width:61px;}
.mob-img{display:block;}
.leaderboard-ad,.story-section{width:100%;}
.content-out{right:0;}
.content-in,.content-out{margin-left:0;}
#home-content-out,#home-content-in,.head-wrap-out,.head-wrap-in,#post-content-out,#post-content-in{margin-right:0;}
#featured-multi-wrap{height:auto;margin-bottom:15px;}
#featured-multi-main{margin:0;width:100%;height:180px;}
.story-contain{margin:0 0 1px 0;width:100%;}
#featured-multi-main-img{height:200px;}
#featured-multi-main-img img{min-width:100%;}
#featured-multi-sub-wrap{margin:0;width:100%;}
.featured-multi-sub{margin:1px 0 0 0;}
.featured-multi-sub,.story-contain{/*height:120px;*/width:100%;}
#featured-multi-main-text h2{font-size:1.5em;}
.featured-multi-sub-text h2,.story-contain-text h2{font-size:1.2em;}
.featured-multi-sub img,.story-contain img{margin-top:-5%;min-width:100%;}
span.img-cat{font-size:.55em;padding:3px 8px;}
#featured-multi-main-text,#featured-multi-main-img img,.featured-multi-sub-img img,.story-contain-img img img,.widget-full-list-img img{-moz-transition:all 0 ease 0;-ms-transition:all 0 ease 0;-o-transition:all 0 ease 0;-webkit-transition:all 0 ease 0;transition:all 0 ease 0;}
#featured-multi-main:hover #featured-multi-main-text,.featured-multi-sub:hover .featured-multi-sub-text,.widget-split-left:hover .img-cat-contain,#featured-multi-main:hover #featured-multi-main-img img,.featured-multi-sub:hover .featured-multi-sub-img img,.widget-split-left:hover img,.widget-full-list-img:hover img,.story-contain:hover .story-contain-img img,.story-contain:hover .story-contain-text,.widget-full-wide:hover .full-wide-text,.widget-full-wide:hover .full-wide-img img,#featured-multi-main:hover .video-but-contain,.featured-multi-sub:hover .video-but-contain{opacity:1.0;}
#featured-multi-main-text,.featured-multi-sub-text,#post-area,.full-wide-text,.story-contain-text{padding:15px 4.41176470588% 0;width:91.1764705882%;}
.video-but-contain{bottom:50%;font-size:50px;width:43px;height:50px;}
.home-widget,.sidebar-widget-content{padding:15px 4.41176470588%;width:91.1764705882%;}
#featured-multi-main-text,.featured-multi-sub-text{padding-bottom:20px;}
#leader-wrapper{margin-bottom:15px;}
#featured-multi-main-text h2,.featured-multi-sub-text h2,.wide-section-text h2,.story-contain-text h2{margin-bottom:0;}
ul.widget-full1{margin-left:-4.41176470588%;width:104.41176470588%;}
ul.widget-full1 li{margin:0 0 30px 4.22535211268%;width:95.7746478873%;height:auto;}
.home ul.widget-full1{margin-bottom:0;}
.home ul.widget-full1 li{border-top:1px solid #ddd;height:auto;margin-bottom:10px;padding-top:10px;}
ul.widget-full1 li .widget-full-list-img{height:120px;}
ul.widget-full1 li .widget-full-list-img img{margin-top:-5%;}
ul.widget-full1 li .widget-full-list-text a{font-size:.9em;margin-bottom:0;}
ul.widget-full1 li:after{background:none;}
.home ul.widget-full1 li .widget-full-list-img,.home ul.widget-full1 li .img-cat-contain{display:none;}
.home ul.widget-full1 li:first-child .widget-full-list-img,.home ul.widget-full1 li:first-child .img-cat-contain{display:block;}
.home ul.widget-full1 li:first-child{border-top:none;padding-top:0;}
.widget-full-list-img,ul.sidebar-list li:hover{background:none;}
.widget-full-list-img img{min-width:100%;}
.widget-full-list-text .img-cat-contain{margin-top:-20px;}
.widget-full-wide{height:200px;}
.full-wide-img img{min-width:480px;}
.full-wide-text{background-image:-moz-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.6) 100%);background-image:-ms-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.6) 100%);background-image:-o-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.6) 100%);background-image:-webkit-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.6) 100%);background-image:-webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.6)));background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.6) 100%);bottom:0;top:auto;}
.full-wide-text a{font-size:1.1em;}
.gallery-slider{max-height:180px;}
.gallery-slider ul.slides li{min-height:180px;}
.widget-grid-wrap{height:auto;}
.grid-main,.grid-main-img{width:100%;height:120px;}
.grid-main-img img,.grid-sub-img img{margin-top:-5%;}
.grid-main-text{padding:20px 6.45161290323%;width:87.0967741935%;}
.grid-main-text h2{font-size:1.1em;}
.grid-right{margin:0;width:100%;}
.grid-sub{margin:1px 0 0 0;width:100%;height:120px;}
.grid-sub-img{height:120px;}
.story-contain-text{padding-bottom:15px;}
#sidebar-contain,#sidebar-main-ad,#sidebar-widget-wrap,#sidebar-main-wrap{float:left;position:relative;width:100%;}
.side-fixed{position:relative !important;top:0 !important;right:0 !important;}
#sidebar-widget-wrap{top:auto;bottom:auto;}
#sidebar-scroll-wrap{width:350px;}
#sidebar-contain{right:auto;top:auto !important;z-index:1;}
#sidebar-main-ad .widget-ad{background:url(/images/hash-bg.gif);}
#sidebar-main-ad,#sidebar-widget-wrap{position:relative;}
#sidebar-widget-in{padding-bottom:0;}
.sidebar-widget-content{float:left;}
.sidebar-widget:last-child{padding-bottom:0;}
#sidebar-widget-wrap .tabber-contain,.sidebar-widget ul.sidebar-list{margin:-15px 0 -15px -4.41176470588%;width:108.823529412%;}
ul.sidebar-list-tabs{margin-bottom:0;}
#post-social-wrap,#post-social-wrap.social-fixed,.archive #post-social-wrap.social-fixed{background:#fff;position:fixed;top:auto !important;bottom:0;left:0;width:100%;z-index:3000;}
ul.post-social-list li{border-top:none;width:16.66666666%}
ul.post-social-list li.post-social-count{padding:7px 0;width:16.66666666%}
ul.post-social-list li a{height:24px;width:100%;}
ul.post-social-list li a:hover{margin-left:0;padding:10px 0;}
span.social-count-num{font-size:.7em;margin-bottom:3px;}
#feat-img-wide-text h1.story-title,h1.story-title{font-size:1.6em;}
h1.story-title{margin-bottom:20px;}
#post-social-out,#post-social-in{margin-left:0;}
.single .content-out,#feat-img-wide-out{margin-left:0;right:0;}
.single .content-in,#feat-img-wide-in{margin-left:0;}
.single .side-fixed{right:0 !important;}
#post-area,#feat-img-wide-text{padding:20px 5.08905852417%;width:89.8218829517%;}
ul.post-social-list li a:hover{margin-left:0;padding:10px 0;}
h1.story-title{font-size:2em;margin-bottom:20px;}
#left-content,#right-content{margin:0;width:100%;}
#left-content-mobi{display:block;}
.post-tags-mobi{display:block;}
.post-cat-mob{display:block;width:100%;}
.post-cat-mob .img-cat{padding:5px 10px;width:auto;}
span.author-name{text-align:left;}
.post-date-mob{border-bottom:none;display:inline-block;margin-bottom:0;padding-bottom:0;width:auto;}
span.post-date{float:left;width:100%;}
#feat-img-wide img,#feat-img-reg img{margin:0 !important;}
#feat-img-reg{margin-top:20px;}
span.feat-caption-wide{font-size:.8em;}
span.comment-but-text{width:100%;}
.author-info-wrap{border-bottom:none;margin-bottom:15px;padding-bottom:0;}
.author-img{margin:0 15px 0 0;width:auto;}
.author-img img{width:70px;height:70px;}
.author-info-mob-wrap{float:left;width:60%;}
#post-latest-header{text-align:center;}
h4.post-latest{float:none;}
h1.archive-header{font-size:1.1em;}
.foot-widget{margin:0 4.41176470588% 20px;width:91.1764705882%;}
.woocommerce table.shop_table td,.woocommerce-page table.shop_table td{padding:6px !important;}
}
 